﻿/*** RESET ***/
*{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;}
img{border: 0;}
a {text-decoration: none;color: #ddd2c0;}
a:hover {color: #ddd2c0;text-decoration: underline;}
body{font-family: arial, sans-serif;font-size: 12px;line-height: 17px;background-color: #ffffff;color: #212121;-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
ol, ul {list-style: none;}
:focus {outline: 0;}
a:active { outline: 0; }
.clearfloats {clear: both;}
/*** END RESET ***/

/*** FONTS ***/

/*** END FONTS ***/

/*** BASIC LAYOUT ***/
body
{
    background: #fff; 
    min-width: 880px; 
}
.left { float: left; }
.right { float: right; }
#topcontainer
{
    height: 141px;
    background: url('../images/bgTop.jpg');
}
#topcontent
{
    width: 964px;
    margin: 0 auto;
}
#topcontent .right  
{
    width: 130px; 
    position: relative;
}
#logo
{
    margin: 20px 20px 20px 0;
    float: left;
}
#langnav
{
    float:right;
    margin-bottom: 19px;
}
#langnav ul li
{
    float: left;
    margin-left: 1px;
	font-family: 'Georgia';
}
#langnav ul li a
{
    color: #fff;
    font-size: 14px;
    background: #bfab8f;
    text-transform: uppercase;
    padding: 4px 4px 5px;
    display: block;
}
#langnav ul li.active a { background: #333; }
#langnav ul li a:hover
{
    text-decoration: none;
    background: #af9b7f;
}
#langnav ul li.active a:hover { background: #111; }
#socialnav
{
    width: 160px;
    float: right;
}
#socialnav .fb-like
{
    float: right;
    margin-top: 2px;
}
#socialnav a
{
    float: left;
    width: 23px;
    height: 23px;
    margin-right: 5px;
}
#navcontainer
{
    background: #ba3f41;
    height: 49px;
    width: 100%;
}
#mainnav
{
    width: 964px;
    margin: 0 auto;
	font-family: 'Georgia';
    text-transform: uppercase;
    padding: 16px 0 15px;
    font-size: 18px;
    line-height: 18px;
}
#mainnav table td  
{
    border-right: 1px solid #fffefe; 
    text-align: center;
}
#mainnav table td.last { border: none; }
#mainnav a
{
    color: #fffefe;
    padding: 16px 0 15px;
}
#mainnav a:hover, #mainnav a.active
{
    text-decoration: none;
    color: #400b0c;
    text-shadow: 1px 0px 0px #c9696b;
}
#slidercontainer
{
    width: 100%;
    height: 502px;
    position: relative;
    overflow: hidden;
    border-bottom: 13px solid #3f311e;
}
#slider
{
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
#slider li
{
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
#slider li:first-child {
    position: relative;
    display: block;
    float: left;
}

#slider img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
#quote 
{
    z-index: 990;
    position: absolute;
    left: 50%;
    margin-left: -482px;
    top: 190px;
    width: 800px;
    font-weight: 500;
}
#quote p
{
    background: #000;
	font-family: 'Georgia';
	color: #fff;
	font-size: 40px;
	line-height: 41px;
	padding: 6px;
	text-transform: uppercase;
    display: inline-block;
    margin-bottom: 2px;
}
#quote span.rood
{
    color: #dd5759;
    display: inline-block;
    padding: 0;
    margin: 0;
}
#contentwrapper 
{
    margin: 0 auto;
    width: 964px;
    font-family: Times New Roman, Times;
    font-size: 14px;
    color: #969696;
    line-height: 24px;
}
#content .left
{
    width: 635px;
    padding: 30px 0 10px;
}
h1.maintitle
{
    font-size: 28px;
    line-height: 29px;
    color: #ba3f41;
    text-transform: uppercase;
    font-weight: 500;
	font-family: 'Georgia';
	letter-spacing: -1px;
	margin-bottom: 15px;
}
h1.maintitle span
{
    display: block;
    color: #3f311e;
}
.article { margin-bottom: 35px; }
.article a
{
    color: #141414;
    text-decoration: underline;
}
.article a:hover
{
    color: #606060;
    text-decoration: none;
}
.article a img
{
    width: 180px;
    height: 180px;
    float: left;
    margin: 0 15px 12px 0;
}
.document  
{
    list-style-image: url('../images/doc.png');
    margin-left: 20px;
    margin-top: 3px;
}
.document a
{
    color: #BA3F41;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
}
.document a:hover { color: #AA2F31; }
h2.subtitle  
{
    font-size: 18px;
    line-height: 18px;
    color: #ba3f41;
	font-family: 'Georgia';
    text-transform: uppercase;
	margin-bottom: 12px;
}
#content .right
{
    width: 306px;
}
#booknow
{
    width: auto;
    background: #f0e2ce;
    color: #614621;
    text-transform: uppercase;
	font-family: 'Georgia';
    font-size: 14px;
    line-height: 14px;
    padding: 30px 29px 33px;   
	margin-bottom: 30px;
	position: relative;
}
#booknow h1
{
    font-weight: normal;
    line-height: 52px;
    font-size: 52px;
    color: #333;
	margin-bottom: 8px;
}
#booknow h2
{
    color: #ba3f41;
    line-height: 32px;
    font-size: 32px;
	margin-bottom: 15px;
    font-weight: 500;
}
#booknow .label { margin-bottom: 8px; }
#arrival, #departure
{
    background: #fff;
    color: #000;
    border: 1px solid #c9bead;
    width: 220px;
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
    padding: 4px 20px 3px 5px;
    margin-bottom: 9px;
}
#booknow input[type=submit]
{
    display: block;
    background: #ba3f41 url('../images/booknowbtn.png') no-repeat 9px 45%;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    width: 248px;
    padding: 13px 14px 10px 28px;
    text-align: center;
    line-height: 14px;
    text-transform: uppercase;
	font-family: 'Georgia';
	margin: 10px 0 0; 
}
#booknow input[type=submit]:hover
{
    background: #aa2f31 url('../images/booknowbtn.png') no-repeat 9px 45%;
}
.ui-datepicker-trigger
{
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 4px;
}
#booknow .row { position: relative; }
#booknowfooter
{
    background: url('../images/booknowfooter.jpg') repeat-x top left;
    width: 306px;
    height: 11px;
    position: absolute;
    bottom: -11px;
    left: 0;
}
#eyecatchers
{
    padding: 30px 0 80px;
}
.eyecatcher
{
    background: #dec9ad;
	font-family: 'Georgia';
	padding: 34px 28px 33px 163px;
	position: relative;
}
.eyecatcher h1
{
    font-size: 28px;
    line-height: 28px;
    color: #3f311e;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.eyecatcher h1.wit { color: #fff;  }
.eyecatcher h1.last{margin: 0;}
#garcon
{
    position: absolute;
    top: -34px;
    left: 16px;
    background: url('../images/garcon.png') no-repeat;
    width: 138px;
    height: 272px;
}
#newsletter
{
    float: right;
    width: 256px;
    background: #886f4c url('../images/nieuwsbrief.png') no-repeat 29px 19px;
    padding: 20px 25px 28px;
}
#newsletter h1
{
    font-size: 19px;
    line-height: 19px;
    color: #f3dfc5;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding: 11px 0 10px 39px;    
	font-family: 'Georgia';
	margin-bottom: 8px;
}
#newslettermail
{
    background: #fff;
    width: 240px;
    display: block;
    color: #aaa;
    font-size: 14px;
    line-height: 14px;
    font-family: Times;
    padding: 6px 8px;
    margin-bottom: 13px;
    font-style: italic;
}
#newsletter input[type=submit]
{
    color: #fff;
    font-size: 14px;
    line-height: 14px;
	font-family: 'Georgia';
	font-weight: 900;
	background: #3a2b16;
	text-transform: uppercase;
    padding: 10px 8px 9px;
    cursor: pointer;
}
#newsletter input[type=submit]:hover
{
	background: #2a1b06;
}
#footercontainer
{
    height: 110px; 
    background: #2f2313 url('../images/footerbg.jpg') repeat-x top left;
    padding-top: 25px;
    color: #898279;
    line-height: 18px;
    font-size: 12px;
}
#footercontainer .footer { width: 950px; margin: 0 auto; }
#footercontainer .footer .left
{ 
    float: left;
    width: 340px; 
}
#footercontainer a { color: #898279; }
#footercontainer a:hover { color: #eee; text-decoration: none; }
#footercontainer .footer h1
{
    color: #ba3f41;
    font-size: 20px;
    line-height: 20px;
	font-family: 'Georgia';
	font-weight: 500;
	margin-bottom: 14px;
}
#footercontainer .col
{
    width: 150px;
    float: left;
    margin-right: 20px;
}
#footerNavContainer a#stardekk
{
    float: right;
    line-height: 11px;
    color: #ba3f41;
    margin-top: 2px;
    font-size: 10px;
}
#footerNavContainer
{
    font-family: georgia;
    text-transform: uppercase;
    height: 22px;
    background: #F0E2CE;
    padding-top: 7px;
}
#footerNavContainer a { color: #2f2313; }
#footerNav
{
    width: 924px;
    margin: 0 auto;
}
#footerNav .nav
{
    width: 700px;
    float: left;
}
#footerNav .nav a
{
    border-right: 1px solid #2f2313;
    padding-right: 12px;
    margin-right: 12px;
    font-size: 10px;
    line-height: 11px;
}
#footerNav .nav a.last { border: none; }
/*** BINNEN ***/
#contentwrapper { width: 970px; }
#binnen #container
{
    background: #fff url('../images/binnenbg.jpg') repeat-x top left;
}
#binnen #content  
{
    width: 950px;
    margin: 0 auto;    
}
#binnen #content .left
{
    padding-top: 0;
    width: 644px;
}
#binnen #slidercontainer
{
    width: 644px;
    height: 228px;
    margin-bottom: 30px;
    border: none;
}
#binnen #slider
{
    width: 644px;
    height: 228px;
    min-height: auto;       
}
#binnen #slider img
{
    min-height: auto;
}
#binnen #quote
{
    left: 19px;
    margin-left: 0;
    top: 103px;
    width: 400px;
}
#binnen #quote p {
    font-size: 24px;
    line-height: 24px;
    padding: 3px 3px 4px 3px;
    margin-bottom: 1px;
}
#binnen #quote span.rood  
{
    padding: 0;
    margin: 0; 
    line-height: 15px;
}
#binnentxt { width: 622px; }
#subnav
{
    float: left;
    width: 130px;
    font-family: Times;
    font-size: 16px;
    line-height: 16px;
    font-weight: 900;
}
#subnav li
{
    padding-bottom: 19px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #e1abac;
}
#subnav li.last { border: none; }
#subnav a { color: #3f311e; }
#subnav a:hover{ color: #1f1100;}
#articles
{
    float: right;
    width: 476px;
}
#articles h1.maintitle
{
    font-size: 20px;
    line-height: 21px;
    color: #3f311e;
    margin-bottom: 25px;
}
#fotorubriek .fancybox img
{
    width: 73px;
    height: 73px;
    border: 1px solid #3f311e;
}
#fotorubriek .fancybox img:hover
{
    border: 1px solid #BA3F41 ;
}
#fotorubriek .fancybox 
{
    float: left;
    margin-right: 29px;
}
#fotorubriek .last{ margin: 0; }
#fotorubriek .row  
{
    margin: 0 auto 29px; 
    width: 284px;
}

/*** CONTACTFORM ***/

.textbox, .textarea  
{
    font-family: Calibri;
    background: #fff;
    color: #000;
    border: 1px solid #C9BEAD;
    font-size: 14px;
    line-height: 14px;
    padding: 7px 20px 6px 5px;
    margin-bottom: 9px;
    width: 445px;
    min-width: 445px;
    max-width: 445px;
}

.contactbutton, input[type="submit"] {
    background: #BA3F41;
    color: white;
    cursor: pointer;
    font-size: 11px;
    line-height: 14px;
    padding: 10px 10px 8px;
    text-transform: uppercase;
    font-family: 'Georgia';
}
.contactbutton 
{
    font-size: 13px;
    line-height: 15px;
    margin-top: 10px;
}
#mapTrace #mapsAddress
{
    width: 190px; 
    margin-right: 4%; 
    cursor: default; 
    min-width: auto; 
    max-width: auto;
}
input[type="submit"]:hover
{
    background-color: #AA2F31;
}

.jqueryErrorContainer, .jquerySuccesContainer
{
	display: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #be3432;
	padding: 15px 5px 15px 15px;
	font-size: 12px;
	color: #ffffff;
	font-weight: 900;
	width: 322px;
	margin-bottom: 10px;
	margin-top: 15px;
}
.jquerySuccesContainer
{
	background-color: #5e9e11;	
    padding-right: 20px;
}
.jqueryErrorContainer > ul
{
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
	font-style: italic;  
	margin-bottom: 0;  
}
.jqueryErrorContainer > ul ul
{
	margin: 0;
}
.jqueryErrorContainer > ul > li > ul > li
{
	margin-left: 10px;
	font-style: normal;
	list-style: none;  
}

#contactform 
{
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
#map 
{
    width: 100%;
    height: 316px;
    color: #161B1E !important;
    margin-top: 16px;
    margin-bottom: 15px;
}
#liggingInfo { color: #161B1E; font-family: Arial, sans-serif; }
#liggingInfo { color: #161B1E; text-decoration: none; }
#liggingInfo a { color: #161B1E; text-decoration: underline; }

#map img{
	max-width: 10000px !important;
}

/*datepicker*/
.ui-widget-header {
    border: 1px solid #ba3f41;
    background: #ba3f41 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active 
{
    border: 1px solid #ba3f41;
    color: #ba3f41;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { color: #ba3f41; }

@media screen and (max-width: 1190px)
{
    #slidercontainer { height: 400px; }
    #quote
    {
        margin-left: -382px;
        top: 120px;
        width: 600px;
    }
    #quote p
    {
        font-size: 32px;
        line-height: 34px;
    }
}
@media screen and (max-width: 960px)
{
    #slidercontainer { height: 300px; }
    #quote
    {
        margin-left: -282px;
        top: 60px;
        width: 400px;
    }
    #quote p
    {
        font-size: 24px;
        line-height: 27px;
    }
}

#Stardekk-Review-Container {
    max-width: 100%;
}

#Stardekk-Review-Container input {
    padding: 5px;
    margin: 2px;
}